Subject: Re: bug#31968: 26.1.50; Allow to hide title bar on maximize (gtk/gnome/csd)

From: Carlos Pita <[email-masked]>
Date: Mon, 2 Jul 2018 14:44:58 -0300

One more thing to take into account: after decorations are removed by
the WM because of _GTK_HIDE_TITLEBAR_WHEN_MAXIMIZED the undecorated
property is still nil in the frame alist. Maybe it's better for this
to be so, but I'm not so sure, after all the WM did remove the
decorations.